[<text>
<title>general motors &lt;gm&gt; early march car sales fall</title>
<dateline>    new york, march 13 - </dateline>general motors corp said car sales in
the early march period declined 8.2 pct to 99,882 units from
108,850 a year ago.
    it said the figures include sales of sprints and spectrums.
there were eight selling days in the period both this year and
last.
    the company said truck sales in the period rose 14.4 pct to
40,131 units from 35,081 a year ago.
    in the year-to-date period, car sales declined 26.6 pct to
629,088 units from 856,969 a year ago. truck sales declined 9.7
pct to 247,372 units from 274,036 a year ago.
 reuter
</text>]